<?php   // Load the user information 	
		$user = Auth::instance()->get_user();

		// if a user is not logged in, redirect to login page 		
		if ($user)
		{ ?>
<h4> Bienvenue: <?= $user->username; ?></h4><p/>

<?= HTML::anchor('user/logout', 'Se deconnecter');  } ?>